Page 1 of 1

Unable to Install Build 14072

PostPosted: Tue Feb 28, 2017 7:34 am
by Tigeraif
Hi

I downloaded the latest server build (14072) and uploaded to the apps section of my 102 but it keeps coming up with 'System: Cannot install application dvblink-server-netgear-linux-r6-arm-6.0.0.deb.' It also deleted the existing server from the apps so currently I have no server running.

Any assistance would be appreciated.

Tiger

Re: Unable to Install Build 14072

PostPosted: Tue Feb 28, 2017 9:56 am
by Oberon
Please try re-downloading installer. It might be that it is a broken download. Do not forget to clean browser cache or use other browser.
We just checked here and it is installed correctly.

Re: Unable to Install Build 14072

PostPosted: Sun Mar 05, 2017 2:56 am
by Tigeraif
Thanks for the replies.

I used another browser and cleared the cache. All good now.